clear;
clc;
g = 9.81;
filename = "accelerometer_data_20s.txt";
data = csvread(filename);
data = data * 4*g / 511;
ax = data(1:end,1);
ay = data(1:end,2);
az = data(1:end,3);
x = linspace(0,20,3200*5);
plot(x, az(1:1:5*3200),'LineWidth', 2, 'k');
xlabel("Time [s]")
ylabel("Acceleration [m/s^2]")
grid on
